groups:
  - group: "Free Tutorial"
    questions:
      - question: Shifting Security Left - GitLab DevSecOps Overview
        answer: >-
          [Watch Now](https://www.youtube.com/embed/XnYstHObqlA)  
      - question: Security Testing a Running Application with GitLab (DAST)
        answer: >-
          [Watch Now](https://www.youtube.com/embed/9tIrrByOum4)
      - question: Dependency Scanning with GitLab and WhiteSource
        answer: >-
          [Watch Now](https://www.youtube.com/embed/yJpE_ACt9og)
      - question: Running GitLab Security Scans in Limited Connectivity and Offline Environments
        answer: >-
          [Watch Now](https://www.youtube.com/embed/FoLmRvTcOAY)
      - question: Finding Bugs with Coverage Guided Fuzz-Testing
        answer: >-
          [Watch Now](https://www.youtube.com/embed/4ROYvNfRZVU)
      - question: Manage Compliance with GitLab
        answer: >-
          [Watch Now](https://www.youtube.com/embed/QV2dIocn-hk)
      - question: Managing Security Vulnerabilities with the Security Dashboard
        answer: >-
          [Watch Now](https://www.youtube.com/embed/t-3TSlChHy4)
      - question: Using GitLab Application Security Capabilities with Jenkins
        answer: >-
          [Watch Now](https://www.youtube.com/embed/ijFXslonDsM)
      - question: Detecting Vulnerabilities and Secrets in Source Code with GitLab (SAST)
        answer: >-
          [Watch Now](https://www.youtube.com/embed/8sOjvlkl8QY)
      - question: Avoid Code being Compromised by Restrictive Licenses with GitLab
        answer: >-
          [Watch Now](https://www.youtube.com/embed/42f9LiP5J_4)
      - question: Scanning Containers for Vulnerabilities with GitLab
        answer: >-
          [Watch Now](https://www.youtube.com/embed/wIcaSerMfFQ)
      - question: Detecting Vulnerabilities in your Dependencies with GitLab
        answer: >-
          [Watch Now](https://www.youtube.com/embed/39RvTMLDszc)
      - question: Adding Security to your GitLab CICD Pipeline
        answer: >-
          [Watch Now](https://www.youtube.com/embed/Fd5DhebtScg)
      - question: DevSecOps Application Security Capabilities
        answer: >-
          [View Now](https://docs.google.com/presentation/d/11sr10_CZi93b5Um24GY2oXZUB3CWr-moGzft1YZMfOQ)
  - group: Hands-on Training
    questions:
      - question: GitLab Certified Security Essentials
        answer: >-
          [View the Training](https://about.gitlab.com/services/education/security-essentials/)
      - question: GitLab Certified Security Specialist
        answer: >-
          [View the Training](https://about.gitlab.com/services/education/gitlab-security-specialist/)
      - question: Advanced GitLab CI
        answer: >-
          [View the Training](https://gitlab.edcast.com/insights/gitlab-learn-lab)
  - group: Instructor Led Trainings
    questions:
      - question: GitLab with Git Basics Training
        answer: >-
          [Learn More](/services/education/gitlab-basics)
      - question: GitLab Certified DevOps Professional
        answer: >-
          [Learn More](/handbook/customer-success/professional-services-engineering/gitlab-technical-certifications/#gitlab-certified-devops-professional)
      - question: GitLab Certified CI/CD Specialist
        answer: >-
          [Learn More](/handbook/customer-success/professional-services-engineering/gitlab-technical-certifications/#gitlab-certified-cicd-specialist)
  - group: Workshops
    questions:
      - question: Advanced GitLab CI
        answer: >-
          [View Workshop](https://gitlab.edcast.com/insights/gitlab-learn-lab)
      - question: Advanced GitLab CD
        answer: >-
          [View Workshop](https://about.gitlab.com/company/culture/all-remote/remote-work-starter-guide/)
      - question: Advanced GitLab Security
        answer: >-
          [View Workshop](https://about.gitlab.com/company/culture/all-remote/onboarding/)
  - group: Recent Feature Releases
    questions:
      - question: GitLab 14 Release - New Security Features
        answer: >-
          [Watch Now](https://youtu.be/X0wbq6jzZ3Y)
      - question: Gitlab 13.12 - Container Host Security - Monitor and Alert on Security Threats with Falco
        answer: >-
          [Watch Now](https://youtu.be/yB7F8OpZLPk)
      - question: Gitlab 13.12 - New Security Features
        answer: >-
          [Watch Now](https://youtu.be/y4NAoWsExvw)
      - question: GitLab Release 13.11 - New Security and Compliance Features
        answer: >-
          [Watch Now](https://youtu.be/zDwO2n4L_p0)
      - question: GitLab 13.10 - New Security Features
        answer: >-
          [Watch Now](https://youtu.be/HvVuWHLL4w8)
